<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ScalaSbtSettings">
    <option name="customVMPath" />
    <option name="linkedExternalProjectsSettings">
      <SbtProjectSettings>
        <option name="enableDebugSbtShell" value="true" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/project" />
          </set>
        </option>
        <option name="resolveSbtClassifiers" value="true" />
        <option name="sbtVersion" value="1.4.7" />
        <option name="useQualifiedModuleNames" value="true" />
        <option name="useSbtShellForBuild" value="true" />
        <option name="useSbtShellForImport" value="true" />
      </SbtProjectSettings>
    </option>
    <option name="maximumHeapSize" value="20000" />
    <option name="vmParameters" value="-Xmx9g -Xss20M -XX:+CMSClassUnloadingEnabled -XX:+UseG1GC -XX:MaxGCPauseMillis=200 -XX:ParallelGCThreads=4 -XX:ConcGCThreads=4 -XX:InitiatingHeapOccupancyPercent=50" />
  </component>
</project>